@charset "utf-8";

html, body {
	font-size: 12px;
	color: #000;
	background: #fff;
}
.left_box {
	float: left;
	height: 100%;
}
.left_box .logo_v {
	height: 100%;
}
.left_box .logo_f {
	margin-left: 10px;
}
.left_box p, .left_box h1 {
	display: inline-block;
	vertical-align: middle;
}
.left_box h1 {
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}

.header .left_box .logo_v img {
	height: 45px;
	margin-top: 13px;
	margin-right: 15px;
}

.header .right_box p.latest_date {
	text-align: right;
	margin-top: 10px;
}

.table-box {
	margin-top: 0px;
}
.table {
	margin-top: 15px;
	width: 480px;
	float: left;
}
.table:nth-child(2n+1) {
	margin-right: 20px;
}
.table h3 {
	background: #000;
	color: #fff;
	font-size: 14px;
	padding: 4px;
}

.table table {
	margin-bottom: 5px;
}
.table th,
.table td {
	border: #000 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 4px 0;
}
.table th {
	height: 80px;
}

.table .col1 { width: 26px; }
.table .col2 { width: 46px; }
.table .col2-1 { width: 48px; }
.table .col3 { width: 38px; }
.table .col4 { width: 34px; }
.table .col5 { width: 40px; }
.table .col6 { width: 79px; }

.table td.team_name {
	text-align: left;
	border-left: none;
	padding-left: 5px;
}

.table .team_logo {
	border-right: none;
}
.table .team_logo img {
	width: 30px;
}

.table .blank {
	width: 30px;
}

.table .team_name_v {
	height: 100px;
	text-align: center;
}
.table .team_name_v span {
}
.table .caption p {
	text-align: right;
	font-size: 12px;
}

.footer {
	border-top: #000 1px solid;
	margin-top: 30px;
	padding-top: 5px;
}
.footer .license {
	font-size: 12px;
}